{% extends 'base.html.twig' %}

{% block body %}
    <h1>Validation</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ validation.id }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{% if validation.date %}{{ validation.date|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('validation_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('validation_edit', { 'id': validation.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
